<?php
define('META_TITLE_PAGE', "Article");
// cadre gauche
define('DOCUMENTS_EXISTANT', "Articles existants");
define('FORMULAIRE_DE_CREATION_DE_PAGE', "Formulaire de création de page");
## constnu principal
define('TITRE_PAGE', "Modifier un article ");
define('FORMULAIRE_DE_MODIFICATION_DE_PAGE', "Éditer un article");
define('RUBRIQUE_DE_PAGE', "rubrique  page: ");
define('ETAT_PAGE', "État: ");
define('TYPE_DE_PAGE', " Type de page: ");
define('MODE_EDITION_PAGE', " Mode éditions: ");
define('CONTENU_DE_LA_PAGE', "Contenu de la page  : ");
define('TITRE_DE_PAGE', "Titre  d'article: ");
define('TITRE_DE_PAGE_DETAIL', "Le titre (en haut de fenêtre ou  sur l'onglet de votre navigateur coté public )<br /> <strong> Obligatoire</strong>");
define('CHEMIN_DE_PAGE', "Chemin de l'article: ");
define('LA_PAGE_HOME', "Page d'accueil ");
define('CHEMIN_DE_PAGE_DETAIL', "le chemin (url) de la page: de l'article <br />(Ce chemin est généré automatiquement, et ne prend pas <br />en compte la langue de l'article. il est donc identique pour toute les langues): <br /> <strong> accent, guillemet et apostrophe à proscrire</strong>");
define('DESCRIPTION_PAGE', " Description page : ");
define('DESCRIPTION_PAGE_DETAIL', " Entrez une courte description,<br /> (utile pour l'indexation des moteur de recherche).<br /><strong> accent, guillemet et apostrophe à proscrire</strong>");
define('TAG_PAGE', " Mots clefs : <em>(liste séparé par des virgules)</em>:");
define('TAG_PAGE_DETAIL', " Mots clefs, <strong>sans accent, guillemet et apostrophe :</strong><br />  <em>liste séparé par des virgules</em>:");
define('TITRE_PAGE_PREVU', "Pré-visualisation: "); // h1
define('NAME_NEW_FILE', "Nom du fichier généré : ");
define('AFF_NOT_FILE_SELECTED', "<br />Merci de choisir un articles à modifier dans le navigateur de gauche.<br /><br /> Lors de l'utilisation  multilangues de lossim, utiliser le menu de langue lors de l'edition des articles, pour ajouter une traduction; le même article possède un chemin identique quelque soit la langue. <br /><br />");
define('WRITE_NOT_POSSIBLE_DETAIL', " %1\$s n'a pas les autorisations nécessaires à la modification d'une page dans le répertoire. Pour résoudre ce problème changez, à l'aide d'un client FTP, le <strong>chmod</strong> du dossier contenant %1\$s en 777 et réactualisez cette page.");
# Texte contenu dans les boutons et liste de sélections des classe


define('MODE_EDITIONS_DEFAULT', " none ");
define('MODE_EDITIONS_AVANCEE', " openwysing ");
define('RETOUR_VERS_POST', " Continuer à travailler sur cet article ");
define('FERMER_POST', " Fermer cet article ");
define('ABANDONNER_POST', " Abandonner cet article ");
// POPUP WYSING
define('INSERT_IMG', " Insertion d'une Image ");
define('INSERT_URL', " Emplacement ");
define('INSERT_ALT', " Texte alternatif ");
// Option affichage hide show
define('AFFTAG', " Meta tag ");
define('AFFDESCIPTION', " Meta description ");
define('LE_TITRE_PAGE', " Titre de l'article ");
define('LE_CHEMIN_PAGE', " Chemin de l'article ");
define('JS_ALERT_QUIT_EDIT', "la page en cours d'édition n'as pas  été enregistrée, êtes vous sur de vouloir continuer ?");

define('INSERT_OK', " Insertion ok ");
define('ARTICLE', " Article: ");
define('LANG_ARTICLE', " Langue article: ");
define('AFFLANG', " Langue(s) de l'article ");
define('ADD_PAGE', " Ajouter article frère ");


define('LINK_THIS_POSTS', " Lien vers cet article:");
define('SUBMIT_COMIT_AND_CLOSE', "Enregistrer et fermer");

?>